{ pkgs, config, ... }: {
  home.packages = with pkgs; [ fastfetch ];
  xdg.configFile."neofetch/config.conf".source = ./config.conf;
  xdg.configFile."fastfetch/config.jsonc".source = ./config.jsonc;
}
